Sony Xperia Z3 Compact — Nach Update auf 6.01 Stagefright – Vulnerability - Warnungen

  • Antworten:0
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 15

30.06.2016, 19:25:28 via Website

Hallo,

ich hatte mein Z3C vor einiger Zeit auf die Software-Version 6.01 upgedatet. Nach einem Werksreset lief alles problemlos. Mit dem Detector von Zimperium werden mir allerdings jede Menge Vulnerabilities angezeigt. Im Einzelnen sind das
11 Critical, 23 High und 3 Moderate. Bei allen Meldungen steht dabei: „Vulnerability in Mediaserver“.

Die einzelnen Meldungen lauten:
- Remote Code Execution
- Elevation of Privileg
- Information Disclosure
- Remote Denial of Service

Was ist der Grund für diese Meldungen? Vor dem Update war noch alles im grünen Bereich. Sollte ich etwas unternehmen?
Meine Gerätedaten: Z3C, D5803, Build-Nr. 23.5.A.0.575, Sicherheitspatch: 1.März 2016

Danke

Antworten

Empfohlene Artikel